﻿#HomePageMain{ background-image:url(http://rtv.sytech.co.il/img/HomePage_BG.gif); }

#TopCategoryName{width:100%; border-bottom:solid 3px #cc0033; height:109px;}
	#TopCategoryName_Home{width:100%; border-bottom:solid 3px #cc0033; height:135px;}
	#TopCategoryName H1{ padding-top:36px; font-weight:normal; padding-left:54px; font-size:34px; line-height:34px; color:#cc0033;}
	#Page_Copyrigth{ border-top:solid 1px #000000; clear: both; width: 100%; color:#999999; font-size:10px; padding-top:15px;}	


#EN_ToBe_LeftSite{background-image:url(http://rtv.sytech.co.il/img/main_LeftSide_BG.gif);}
#EN_ToBe_RightSite{background-image:url(http://rtv.sytech.co.il/img/main_RightSide_BG.gif);}
/*	

li { background-image:url(http://rtv.sytech.co.il/img/bullet_small.gif);}
*/